/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

/*------------------------------------------*/
/*#FONTS*/
/*------------------------------------------*/

/* lato-italic - latin */
@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/lato/lato-v17-latin-italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/lato/lato-v17-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/lato/lato-v17-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/lato/lato-v17-latin-italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/lato/lato-v17-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/lato/lato-v17-latin-italic.svg#Lato') format('svg'); /* Legacy iOS */
    font-display: swap;
}
/* lato-regular - latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/lato/lato-v17-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/lato/lato-v17-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/lato/lato-v17-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/lato/lato-v17-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/lato/lato-v17-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/lato/lato-v17-latin-regular.svg#Lato') format('svg'); /* Legacy iOS */
    font-display: swap;
}
/* lato-700italic - latin */
@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/lato/lato-v17-latin-700italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/lato/lato-v17-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/lato/lato-v17-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/lato/lato-v17-latin-700italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/lato/lato-v17-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/lato/lato-v17-latin-700italic.svg#Lato') format('svg'); /* Legacy iOS */
    font-display: swap;
}
/* lato-700 - latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/lato/lato-v17-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/lato/lato-v17-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/lato/lato-v17-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/lato/lato-v17-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/lato/lato-v17-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/lato/lato-v17-latin-700.svg#Lato') format('svg'); /* Legacy iOS */
    font-display: swap;
}
/* lato-900 - latin */
@font-face {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/lato/lato-v17-latin-900.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/lato/lato-v17-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/lato/lato-v17-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/lato/lato-v17-latin-900.woff') format('woff'), /* Modern Browsers */
    url('../fonts/lato/lato-v17-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/lato/lato-v17-latin-900.svg#Lato') format('svg'); /* Legacy iOS */
    font-display: swap;
}
/* lato-900italic - latin */
@font-face {
    font-family: 'Lato';
    font-style: italic;
    font-weight: 900;
    src: url('../fonts/lato/lato-v17-latin-900italic.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/lato/lato-v17-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/lato/lato-v17-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/lato/lato-v17-latin-900italic.woff') format('woff'), /* Modern Browsers */
    url('../fonts/lato/lato-v17-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/lato/lato-v17-latin-900italic.svg#Lato') format('svg'); /* Legacy iOS */
    font-display: swap;
}

/* oswald-300 - latin */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 300;
    src: url('../fonts/oswald/oswald-v35-latin-300.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/oswald/oswald-v35-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/oswald/oswald-v35-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/oswald/oswald-v35-latin-300.woff') format('woff'), /* Modern Browsers */
    url('../fonts/oswald/oswald-v35-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/oswald/oswald-v35-latin-300.svg#Oswald') format('svg'); /* Legacy iOS */
    font-display: swap;
}
/* oswald-regular - latin */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/oswald/oswald-v35-latin-regular.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/oswald/oswald-v35-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/oswald/oswald-v35-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/oswald/oswald-v35-latin-regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/oswald/oswald-v35-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/oswald/oswald-v35-latin-regular.svg#Oswald') format('svg'); /* Legacy iOS */
    font-display: swap;
}
/* oswald-500 - latin */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/oswald/oswald-v35-latin-500.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/oswald/oswald-v35-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/oswald/oswald-v35-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/oswald/oswald-v35-latin-500.woff') format('woff'), /* Modern Browsers */
    url('../fonts/oswald/oswald-v35-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/oswald/oswald-v35-latin-500.svg#Oswald') format('svg'); /* Legacy iOS */
    font-display: swap;
}
/* oswald-600 - latin */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/oswald/oswald-v35-latin-600.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/oswald/oswald-v35-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/oswald/oswald-v35-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/oswald/oswald-v35-latin-600.woff') format('woff'), /* Modern Browsers */
    url('../fonts/oswald/oswald-v35-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/oswald/oswald-v35-latin-600.svg#Oswald') format('svg'); /* Legacy iOS */
    font-display: swap;
}
/* oswald-700 - latin */
@font-face {
    font-family: 'Oswald';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/oswald/oswald-v35-latin-700.eot'); /* IE9 Compat Modes */
    src: local(''),
    url('../fonts/oswald/oswald-v35-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/oswald/oswald-v35-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
    url('../fonts/oswald/oswald-v35-latin-700.woff') format('woff'), /* Modern Browsers */
    url('../fonts/oswald/oswald-v35-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/oswald/oswald-v35-latin-700.svg#Oswald') format('svg'); /* Legacy iOS */
    font-display: swap;
}

/*------------------------------------------*/
/*#HELPER CLASSES*/
/*------------------------------------------*/

/*----------visible elements-------------------*/

.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
    display: none !important;
}
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
    display: none !important;
}
@media (max-width: 767px) {

    .hidden-xs               { display: none !important; }
    .visible-xs              { display: block !important; }
    .visible-xs-block        { display: block !important; }
    .visible-xs-inline       { display: inline !important; }
    .visible-xs-inline-block { display: inline-block !important; }
}


@media (min-width: 768px) and (max-width: 991px) {

    .hidden-sm               { display: none !important; }
    .visible-sm              { display: block !important; }
    .visible-sm-block        { display: block !important; }
    .visible-sm-inline       { display: inline !important; }
    .visible-sm-inline-block { display: inline-block !important; }

}

@media (min-width: 992px) and (max-width: 1199px) {

    .hidden-md               { display: none !important; }
    .visible-md              { display: block !important; }
    .visible-md-block        { display: block !important; }
    .visible-md-inline       { display: inline !important; }
    .visible-md-inline-block { display: inline-block !important; }
}

@media (min-width: 1200px) {

    .hidden-lg               { display: none !important; }
    .visible-lg              { display: block !important; }
    .visible-lg-block        { display: block !important; }
    .visible-lg-inline       { display: inline !important; }
    .visible-lg-inline-block { display: inline-block !important; }

}

.visible-print              { display: none !important; }
.visible-print-block        { display: none !important; }
.visible-print-inline       { display: none !important; }
.visible-print-inline-block { display: none !important; }

@media print {

    .hidden-print               { display: none !important; }
    .visible-print              { display: block !important; }
    .visible-print-block        { display: block !important; }
    .visible-print-inline       { display: inline !important; }
    .visible-print-inline-block { display: inline-block !important; }

}

@-ms-viewport { width: device-width; }

/* row mod */

.gutters--20 {
    margin-right: -10px;
    margin-left:  -10px;
}

.gutters--20 [class^='col'] {
    padding-right: 10px;
    padding-left: 10px;
}

.gutters--60 {
    margin-right: -30px;
    margin-left:  -30px;
}

.gutters--60 [class^='col'] {
    padding-right: 30px;
    padding-left: 30px;
}


.gutters--15 {
    margin-right: -7.5px;
    margin-left:  -7.5px;
}

.gutters--15 [class^='col'] {
    padding-right: 7.5px;
    padding-left: 7.5px;
}


/*----------font family-------------------*/

.font--lato {
    font-family: "Lato", "Trebuchet MS", sans-serif;
}

.font--oswald {
    font-family: "Oswald", Impact, "Franklin Gothic Bold", sans-serif;
}

/*----------font size-------------------*/

.fs--0 { font-size: 0; }
.fs--12 { font-size: 0.75rem; }
.fs--14 { font-size: 0.875rem; }
.fs--15 { font-size: 0.9375rem; }
.fs--16 { font-size: 1rem; }
.fs--18 { font-size: 1.125rem; }
.fs--19 { font-size: 1.1875rem; }
.fs--20 { font-size: 1.25rem; }
.fs--22 { font-size: 1.375rem; }
.fs--23 { font-size: 1.4375rem; }
.fs--24 { font-size: 1.5rem; }
.fs--25 { font-size: 1.5625rem; }
.fs--26 { font-size: 1.625rem; }
.fs--28 { font-size: 1.75rem; }
.fs--30 { font-size: 1.875rem; }
.fs--31 { font-size: 1.9375rem }
.fs--35 { font-size: 2.1875rem; }
.fs--37 { font-size: 2.3125rem; }
.fs--38 { font-size: 2.375rem; }
.fs--42 { font-size: 2.625rem; }
.fs--44 { font-size: 2.75rem; }
.fs--45 { font-size: 2.8125rem; }
.fs--48 { font-size: 3rem; }
.fs--50 { font-size: 3.125rem; }
.fs--52 { font-size: 3.25rem; }
.fs--58 { font-size: 3.625rem; }
.fs--63 { font-size: 3.9375rem; }
.fs--65 { font-size: 4.0625rem; }

/*----------font weight-------------------*/

.fw--light     { font-weight: 300; }
.fw--regular   { font-weight: 400; }
.fw--medium    { font-weight: 500; }
.fw--semibold  { font-weight: 600; }
.fw--bold      { font-weight: 700; }
.fw--extrabold { font-weight: 800; }
.fw--black     { font-weight: 900; }

/*----------font style------------------*/

.txt--uppercase   { text-transform: uppercase; }
.txt--lowercase   { text-transform: lowercase; }
.txt--capitalize  { text-transform: capitalize; }
.txt--underline   { text-decoration: underline; }
.txt--linethrough { text-decoration: line-through; }
.txt--initial     { text-decoration: initial; }

.txt--outline-gray {
    text-shadow: -1px -1px 0 rgba(167, 167, 167, 0.5),
    1px -1px 0 rgba(167, 167, 167, 0.5),
    -1px 1px 0  rgba(167, 167, 167, 0.5),
    1px 1px 0  rgba(167, 167, 167, 0.5);
}

.underline--black { position: relative; }

.underline--black::after {
    content: '';
    background-image: url('../images/underline-black.svg');
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    bottom: -5px;
    left: -5px;
    height: 13px;
    width: calc(100% + 10px);
}

/*-----------line height -------------------*/

.lh--normal {
    line-height: normal;
}

.lh--1 {
    line-height: 1;
}

.lh--1-1 {
    line-height: 1.1;
}

.lh--1-15 {
    line-height: 1.15;
}

.lh--1-2 {
    line-height: 1.2;
}

.lh--1-3 {
    line-height: 1.3;
}

.lh--1-4 {
    line-height: 1.4;
}

.lh--1-6 {
    line-height: 1.6;
}

/*-----------font align -------------------*/

.txt--center { text-align: center; }
.txt--left   { text-align: left; }
.txt--right  { text-align: right; }

/*-----------vertical align -------------------*/

.va--middle {
    vertical-align: middle;
}

.va--bottom {
    vertical-align: bottom;
}

/*---------elements align------------------*/

.pull--left  { float: left; }
.pull--right { float: right; }
.pull--none  { float: none; }
.clearfix     { clear: both; }

/*---------elements position-----------------------*/

.p--relative { position: relative; }
.p--absolute { position: absolute; }
.p--fixed    { position: fixed; }

/*--------overflow---------------------------------*/

.overflow--hidden  { overflow: hidden; }
.overflow--visible { overflow: visible; }
.overflow--auto    { overflow: auto; }


/*----------------------------------------------------------------------------*/
/*#LETTER SPACING STYLE*/
/*----------------------------------------------------------------------------*/

/* .letter-spacing--m045  { letter-spacing: -0.045em; } */
.letter-spacing--n025 { letter-spacing: -0.025em; }
.letter-spacing--045  { letter-spacing: 0.045em; }
.letter-spacing--01   { letter-spacing: 0.01em; }
.letter-spacing--1    { letter-spacing: 1px; }
.letter-spacing--6    { letter-spacing: 6px; }
.letter-spacing--7    { letter-spacing: 7px; }
.letter-spacing--10   { letter-spacing: 10px; }

/*----------------------------------------------------------------------------*/
/*#FONT COLOR*/
/*----------------------------------------------------------------------------*/

.txt--white { color: #fff; }
.txt--black { color: #000; }
.txt--pink  { color: #e54e89; }
.txt--blue  { color: #123B92; }
.txt--purple  { color: #6f3596; }
.txt--gray  { color: #727272; }
.txt--dark-gray  { color: #4c4c4c; }
.txt--black-gray  { color: #212121; }
.txt--dark-blue { color: #302e35; }
.txt--dark { color: #302e34; }

/*----------------------------------------------------------------------------*/
/*#BACKGROUND STYLE*/
/*----------------------------------------------------------------------------*/

.bg--white      { background-color: #fff; }
.bg--pink       { background-color: #e54e89; }
.bg--light-purple  { background-color: #ffebf8; }
.bg--lighter-purple  { background-color: #f9f4fa; }
.bg--gray       { background-color: #dcdcdc; }
.bg--light-gray { background-color: #f2f3f4 }
.bg--dark-blue  { background-color: #302e35 }

.bg--gray-with-moons {
    background-color: #f6f7f8;
    background-image: url('../images/moons-lg.png');
    background-size: 220px;
    background-repeat: no-repeat;
    background-position: calc(50% + 430px) -80px;
}

.bg--hero {
    position: relative;
    background: url('../images/hero-snow.jpg') no-repeat center/cover;
}
.bg--hero::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    height: 40px;
    background: url('../images/snow-bg.png') no-repeat center;
}

.bg--hero::before {
    content: '';
    position: absolute;
    top:    0;
    left:   0;
    right:  0;
    bottom: 0;
    background: url('../images/snowflake.png') no-repeat calc(50% - 250px)
}

.bg--light { background: url('../images/hero-bg.jpg') no-repeat center bottom/cover; }

.bg--dark {
    background: url('../images/dark-bg.jpg') no-repeat center/cover;
    color: #fff;
}
.bg--darker {
    background: url('../images/bg-darker.jpg') no-repeat center/cover;
}

.bg--collection {
    background: url('../images/collection-bg.jpg') no-repeat center/cover;
    color: #fff;
    min-height: 600px;
}


.bg--pink-scratched { background: url('../images/pink-scratched.jpg') no-repeat center/cover; }
.bg--gray-scratched { background: url('../images/gray-scratched.jpg') no-repeat center/cover; }

.bg--gray-gradient { background-image: -webkit-gradient(linear, left top, left bottom, from(#e6eaed), to(#fff)); background-image: -o-linear-gradient(top, #e6eaed 0%, #fff 100%); background-image: linear-gradient(180deg, #e6eaed 0%, #fff 100%); }

.bg--behind { background: url('../images/bg-behind.png') no-repeat center top; }

.bg--start-here {
    background-image: url('../images/flawsome-bg.png'), url('../images/pink-scratched.jpg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: auto, cover;
}

.bg--charcoal { background: url('../images/charcoal-bg.png') no-repeat center bottom/cover; }

.bg--ryl { background: url('../images/start-here-ryl.jpg') no-repeat center; }

.bg--workout-quiz { background: url('../images/workout-quiz.jpg') no-repeat center/cover; }
.bg--eating-quiz { background: url('../images/eating-quiz.jpg') no-repeat center/cover; }

.bg--fff { background: url('../images/fff-bg-light.jpg') no-repeat center/cover; }

/*----------------------------------------------------------------------------*/
/*#BORDER STYLE*/
/*----------------------------------------------------------------------------*/

.border--1 { border: 1px solid; }
.border--2 { border: 2px solid; }

.border-top--1 { border-top: 1px solid; }
.border-top--5 { border-top: 5px solid; }
.border-bottom--1 { border-bottom: 1px solid; }

.border--pink { border-color: #e44e88; }
.border--purple { border-color: #6e2881; }

.border--light-gray { border-color: #e5e5e5; }

.border--gradient-yellow {
    border: 7px solid;
    -o-border-image: -o-linear-gradient(#c29242 10%, #f6de8b 55%) 100 100 100;
    border-image: -webkit-gradient(linear, left top, right top, color-stop(10%, #c29242), color-stop(55%, #f6de8b)) 100 100 100;
    border-image: linear-gradient(to right, #c29242 10%, #f6de8b 55%) 100 100 100;
}

/*----------------------------------------------------------------------------*/
/*#BORDER RADIUS*/
/*----------------------------------------------------------------------------*/

.radius-50 { border-radius: 50%; }

.radius-5 { border-radius: 5px; }

.radius-top--6 {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

/*----------------------------------------------------------------------------*/
/*#PADDING STYLE*/
/*----------------------------------------------------------------------------*/

.p--0  { padding: 0; }
.p--10 { padding: 10px; }
.p--15 { padding: 15px; }
.p--20 { padding: 20px; }
.p--25 { padding: 25px; }
.p--30 { padding: 30px; }
.p--40 { padding: 40px; }

.pt--5   { padding-top: 5px; }
.pt--10  { padding-top: 10px; }
.pt--15  { padding-top: 15px; }
.pt--20  { padding-top: 20px; }
.pt--25  { padding-top: 25px; }
.pt--30  { padding-top: 30px; }
.pt--40  { padding-top: 40px; }
.pt--50  { padding-top: 50px; }
.pt--60  { padding-top: 60px; }
.pt--70  { padding-top: 70px; }
.pt--80  { padding-top: 80px; }
.pt--100 { padding-top: 100px; }
.pt--110 { padding-top: 110px; }
.pt--120 { padding-top: 120px; }

.pb--0  { padding-bottom: 0px; }
.pb--5  { padding-bottom: 5px; }
.pb--10 { padding-bottom: 10px; }
.pb--15 { padding-bottom: 15px; }
.pb--20 { padding-bottom: 20px; }
.pb--25 { padding-bottom: 25px; }
.pb--30 { padding-bottom: 30px; }
.pb--40 { padding-bottom: 40px; }
.pb--50i { padding-bottom: 50px !important; }
.pb--50 { padding-bottom: 50px; }
.pb--60 { padding-bottom: 60px; }
.pb--80 { padding-bottom: 80px; }


.pr--20 { padding-right: 20px; }
.pr--30 { padding-right: 30px; }
.pl--10 { padding-left: 10px; }
.pl--20 { padding-left: 20px; }
.pl--30 { padding-left: 30px; }

.px--5 {
    padding-right: 5px;
    padding-left: 5px;
}
.px--8 {
    padding-right: 8px;
    padding-left: 8px;
}
.px--15 {
    padding-right: 15px;
    padding-left: 15px;
}
.px--20 {
    padding-right: 20px;
    padding-left: 20px;
}
.px--30 {
    padding-right: 30px;
    padding-left: 30px;
}

.px--70 {
    padding-left: 70px;
    padding-right: 70px;
}

.px--12 {
    padding-left: 12px;
    padding-right: 12px;
}

.px--20 {
    padding-left: 20px;
    padding-right: 20px;
}

.py--10 {
    padding-top:    10px;
    padding-bottom: 10px;
}
.py--12 {
    padding-top:    12px;
    padding-bottom: 12px;
}
.py--15 {
    padding-top:    15px;
    padding-bottom: 15px;
}

.py--20 {
    padding-top:    20px;
    padding-bottom: 20px;
}

.py--25 {
    padding-top:    25px;
    padding-bottom: 25px;
}

.py--30 {
    padding-top:    30px;
    padding-bottom: 30px;
}

.py--40 {
    padding-top:    40px;
    padding-bottom: 40px;
}

.py--50 {
    padding-top:    50px;
    padding-bottom: 50px;
}

.py--60 {
    padding-top:    60px;
    padding-bottom: 60px;
}

.py--80 {
    padding-top:    80px;
    padding-bottom: 80px;
}

/*------------------------indented elements-------------------------*/

.box--indented { padding-left: 25px; }

.txt--indented { padding-left: 20px; }

/*----------------------------------------------------------------------------*/
/*#MARGIN STYLE*/
/*----------------------------------------------------------------------------*/

.m--0     { margin: 0 }
.mt--auto { margin-top: auto; }
.mt--10   { margin-top: 10px; }
.mt--15   { margin-top: 15px; }
.mt--20   { margin-top: 20px; }
.mt--30   { margin-top: 30px; }
.mt--40   { margin-top: 40px; }
.mt--50   { margin-top: 50px; }
.mt--60   { margin-top: 60px; }
.mt--80   { margin-top: 80px; }
.mt--n1   { margin-top: -1px; }
.mt--n10   { margin-top: -10px; }
.mt--n70   { margin-top: -70px; }
.mt--n120 { margin-top: -120px; }

.mb--0    { margin-bottom: 0 !important; }
.mb--5    { margin-bottom: 5px; }
.mb--10   { margin-bottom: 10px; }
.mb--15   { margin-bottom: 15px; }
.mb--20   { margin-bottom: 20px; }
.mb--25   { margin-bottom: 25px; }
.mb--30   { margin-bottom: 30px; }
.mb--40   { margin-bottom: 40px; }
.mb--50   { margin-bottom: 50px; }
.mb--60   { margin-bottom: 60px; }
.mb--70   { margin-bottom: 70px; }
.mb--80   { margin-bottom: 80px; }
.mb--100  { margin-bottom: 100px; }
.mb--110  { margin-bottom: 110px; }

.mr--10  { margin-right: 10px; }
.mr--15  { margin-right: 15px; }
.mr--20  { margin-right: 20px; }
.mr--30  { margin-right: 30px; }

.mr--last-0:last-child { margin-right: 0; }

.ml--5   { margin-left: 5px; }
.ml--10  { margin-left: 10px; }
.ml--15  { margin-left: 15px; }
.ml--20  { margin-left: 20px; }
.ml--25  { margin-left: 25px; }

.ml--auto { margin-left: auto; }

.mx--auto {
    margin-left: auto;
    margin-right: auto;
}
.mx--45 {
    margin-left: 45px;
    margin-right: 45px;
}
.mx--10 {
    margin-left: 10px;
    margin-right: 10px;
}

.my--60 {
    margin-top: 60px;
    margin-bottom: 60px;
}

.mb-last--0:last-child { margin-bottom: 0; }

.center-block {
    display: block;
    margin-left:  auto;
    margin-right: auto;
}

/*----------------------------------------------------------------------------*/
/*#TYPOGRAPHY STYLE*/
/*----------------------------------------------------------------------------*/

.txt--18 {
    font-size: 18px;
    line-height: 1.4;
}

.txt--20 {
    font-size: 20px;
    line-height: 1.4;
    margin-bottom: 25px;
}
.txt--24 {
    font-size: 24px;
    line-height: 1.4;
}
.txt--28 {
    font-size: 28px;
    line-height: 1.3;
}

.h1--md {
    font-size: 50px;
    line-height: 1.2;
}

.h1--lg  {
    font-size: 63px;
    line-height: 1;
}
.h1--xl  {
    font-size: 82px;
    line-height: 1;
}
.h1--xxl {
    font-size: 99px;
    line-height: 1;
}

/*----------------------------------------------------------------------------*/
/*#BUTTON STYLE*/
/*----------------------------------------------------------------------------*/

.btn {
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    text-align: center;
    display: inline-block;
    border-radius: 0.125em;
}

.btn:hover,
.btn:focus { text-decoration: none; }

.btn--xxl {
    max-width: 400px;
    width: 100%;
}

.btn--xl {
    max-width: 355px;
    width: 100%;
}

.btn--lg {
    max-width: 320px;
    width: 100%;
}

.btn--md {
    max-width: 265px;
    width: 100%;
}

.btn--sm {
    max-width: 200px;
    width: 100%;
    padding: 0.5em;
}

.btn--xs {
    max-width: 160px;
    width: 100%;
}

.btn--full {
    background-color: #e44e88;
    color: #fff;
}

.btn--full:hover,
.btn--full:focus {
    background-color: #ed7aa8;
    color: #fff;
}

.btn--full.border--pink:hover,
.btn--full.border--pink:focus {
    border-color: #ed7aa8;
}

.btn--start-here {
    margin-left: 75px;
    font-size: 1.0625rem; /* 17px */
    padding: 0.3em;
}

.btn--start-here:before {
    content: '';
    position: absolute;
    width: 52px;
    height: 22px;
    left: -70px;
    top: 50%;
    background: url('../images/arrow-right.svg') no-repeat center;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.btn--empty {
    background: transparent;
    color: #e44e88;
    border: 1px solid #e44e88;
}

.btn--empty:hover,
.btn--empty:focus {
    color: #fff;
    background-color: #e44e88;
}

.btn--empty.btn--purple {
    border-color: #6f3596;
    color: #6f3596;
}

.btn--empty.btn--purple:hover {
    background-color: #6f3596;
    color: #fff;
}

.btn--play {
    width: 100%;
    max-width: 90px;
    padding: 12px;
    background-color: #e44e88;
    border-radius: 10px;
    opacity: 0.8;
}

.btn--disable {
    background-color: #ed7aa8;
    color: #fff;
    border-color: #ed7aa8;
}

.btn--play:hover {
    opacity: 1;
}

.btn--play .fa {
    color: #fff;
    font-size: 2.1875rem; /* 35px */
    margin-left: 8px;
}

.btn--white {
    background: white;
}

.btn--pink {
    background-color: #e44e88;
    color: #fff;
}
.btn--pink:focus,
.btn--pink:hover {
    background-color: #ed7aa8;
    text-decoration: none;
}

.btn--pink-lg {
    max-width: 370px;
    width: 100%;
}
.btn--pink-md {
    max-width: 300px;
    width: 100%;
}
.btn--pink-sm {
    max-width: 260px;
    width: 100%;
}

.btn--style {
    font-family: "Oswald", Impact, "Franklin Gothic Bold", sans-serif;
    text-transform: uppercase;
    text-align: center;
    border-radius: 3px;
    font-size: 24px;
    line-height: 1;
    padding: 20px 10px;
}
.btn--style:hover { text-decoration: none; }

.btn--style-lg {
    font-size: 28px;
    line-height: 1;
    padding: 25px 10px;
}
.btn--style-xl {
    font-size: 27px;
    line-height: 1;
    padding: 30px 10px;
}
.btn--style-sm {
    padding: 15px 10px;
}

.btn--center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.btn--challenge {
    background-color: #fff;
    color: #e44e88;
    font-weight: 500;
    max-width: 300px;
    width: 100%;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.btn--challenge:hover {
    -webkit-box-shadow: 0 2px 5px 2px rgba(0,0,0,.2);
    box-shadow: 0 2px 5px 2px rgba(0,0,0,.2);
}

/*----------------------------------------------------------------------------*/
/*#LINES STYLE*/
/*----------------------------------------------------------------------------*/

.line-under {
    display: inline-block;
    position: relative;
}
.line-under::after {
    content: '';
    display: block;
    position: absolute;
    top: 100%;
    left:  0;
    right: 0;
    height: 30px;
    background: url('../images/line-brush.png') no-repeat center/contain;
}

.line-under--black::after { background-image: url('../images/line-under-black.png'); }

/*----------------------------------------------------------------------------*/
/*#IMAGE STYLE*/
/*----------------------------------------------------------------------------*/

.img--fluid  { max-width: 100%; }

.img-circle  { border-radius: 50%; }

.img-rounded { border-radius: 6px; }

/*----------------------------------------------------------------------------*/
/*#CONTAINER STYLE*/
/*----------------------------------------------------------------------------*/

.container--full { width: 100%; }

.container--xl {
    max-width: 1280px;
    width: 100%;
}


.container--lg,
.site-inner, .wrap {
    max-width: 1200px;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
}

.container--llg {
    max-width: 1200px;
    width: 100%;
}

.container--lmd {
    max-width: 1060px;
    width: 100%;
}

.container--md {
    max-width: 960px;
    width: 100%;
}

.container--sm {
    max-width: 830px;
    width: 100%;
}

.container--xs {
    max-width: 600px;
    width: 100%;
}

.wrap--padding-sm {
    padding-top:    30px;
    padding-bottom: 30px;
}
.wrap--padding {
    padding-top:    50px;
    padding-bottom: 50px;
}
.wrap--padding-lg {
    padding-top:    60px;
    padding-bottom: 60px;
}
.wrap--padding-xl {
    padding-top:    70px;
    padding-bottom: 70px;
}

.wrap--padding-xxl {
    padding-top:    100px;
    padding-bottom: 100px;
}

.wrap-category {
    max-width: 1000px;
    width: 100%;
    padding-top:    40px;
    padding-bottom: 40px;
}

/* #WIDTHS */

.w--100 { width: 100%; }

.mw--95 { max-width: 95%; }
.mw--80 { max-width: 80%; }

.mw--100 { max-width: 100%; }
.mw--800px { max-width: 800px; }

/* #HEIGHTS */

.height--100 {
    height: 100%;
}

/* #Z-INDEXES */

.zi--0 {
    z-index: 0 !important;
}

.zi--1 {
    z-index: 1 !important;
}
.zi--9 {
    z-index: 9 !important;
}

/* #FLEX HELPERS */

.flex--1-1-0 {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 0px;
    flex: 1 1 0;
}

.flex-shrink-0 { -ms-flex-negative: 0; flex-shrink: 0; }

/* #FLEX VIDEO */

.flex-video {
    height: 0;
    /* margin-bottom: 0.88889rem; */
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
}

.flex-video iframe,
.flex-video object,
.flex-video embed,
.flex-video video {
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
}

.video-border { border: 5px solid #fff; }

/* #HOVERs */

.cursor-pointer:hover { cursor: pointer; }

.hover-none:hover,
.hover-none:focus { text-decoration: none; }

.image-hover-helper + * .hover-title,
.image-hover-helper + * .hover-title a { -webkit-transition: color 200ms ease-in-out; -o-transition: color 200ms ease-in-out; transition: color 200ms ease-in-out; }

.image-hover-helper:hover + * .hover-title,
.image-hover-helper:hover + * .hover-title a { color: #e44e88; }

/* Break Helper */

.br--xl { display: none; }
.br--lg { display: none; }

/* image outside */

.image-outside {
    padding-top:    60px;
    padding-bottom: 60px;
}

.image-outside__image {
    margin-top: -100px;
    margin-bottom: -100px;
    margin-right: 50px;
}

/* shadows */

.shadow-md {
    -webkit-box-shadow: 0 11px 14.4px 3.6px rgba(94, 94, 94, 0.1);
    box-shadow: 0 11px 14.4px 3.6px rgba(94, 94, 94, 0.1);
}

/* media queries */

@media screen and (min-width: 1921px) {

    .bg--behind { background-size: cover; }
}

@media screen and (max-width: 1270px) {

    .br--xl { display: block; }

    .mt--xl-0 { margin-top: 0; }

}

@media screen and (max-width: 991px) {

    .bg--fff { background: #e0e5ea url('../images/bg-behind.png') no-repeat center top/contain; }

    .bg--fff .wrap--padding {
        padding-bottom: 0;
    }

    .mt--lg-n100 { margin-top: -100px; }
    .mb--lg-25 { margin-bottom: 25px; }
    .mb--lg-60 { margin-bottom: 60px; }

    .fs--lg-60 { font-size: 3.75rem;; } /* 60px */
    .fs--lg-40 { font-size: 2.5rem; } /* 40px */
    .fs--lg-22 { font-size: 1.375rem; } /* 22px */
    .fs--lg-23 { font-size: 1.4375rem; } /* 23px */
    .fs--lg-25 { font-size: 1.5625rem; } /* 25px */

    .lh--lg-1_1 { line-height: 1.1; }

    .py--lg-50 {
        padding-top:    50px;
        padding-bottom: 50px;
    }

    .pt--lg-100 { padding-top: 100px; }

    .br--lg { display: block; }

}

@media screen and (max-width: 767px) {

    .wrap--padding-xxl {
        padding-top:    40px;
        padding-bottom: 40px;
    }

    .bg--ryl { background: url('../images/hero-bg.jpg') no-repeat 10% top; }
    .bg--ryl .wrap { padding-bottom: 0; }

    .row:not(.no-gutters) {
        margin-right: -10px;
        margin-left:  -10px;
    }

    .no-gutters > .col,
    .no-gutters > [class*="col-"] {
        padding-right: 0;
        padding-left: 0;
    }

    .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col, .col-auto,
    .col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs, .col-xs-auto
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm, .col-sm-auto,
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md, .col-md-auto,
    .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg, .col-lg-auto,
    .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl, .col-xl-auto {
        padding-right: 10px;
        padding-left:  10px;
    }


    .row.row--normal {
        margin-left: -15px;
        margin-right: -15px;
    }

    .row.row--normal > [class*="col-"] {
        padding-left: 15px;
        padding-right: 15px;
    }

    br.responsive { display: none; }

    .btn--md-md { max-width: 265px; }

    .btn--md-lg { max-width: 320px; }

    .m--md-auto { margin: auto; }

    .mb--md-0   { margin-bottom: 0; }
    .mb--md-10  { margin-bottom: 10px; }
    .mb--md-20  { margin-bottom: 20px; }
    .mb--md-30  { margin-bottom: 30px; }

    .mt--md-n80 { margin-top: -80px; }
    .mt--md-5 { margin-top: 5px; }
    .mt--md-30 { margin-top: 30px; }

    .my--md-10 {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .py--md-30 {
        padding-top:    30px;
        padding-bottom: 30px;
    }

    .py--md-40 {
        padding-top:    40px;
        padding-bottom: 40px;
    }

    .py--md-10 {
        padding-top:    10px;
        padding-bottom: 10px;
    }

    .py--md-15 {
        padding-top:    15px;
        padding-bottom: 15px;
    }

    .pb--md-0  { padding-bottom: 0; }
    .pb--md-30 { padding-bottom: 30px; }
    .pb--md-0i { padding-bottom: 0 !important; }

    .pt--md-30 { padding-top: 30px; }
    .pt--md-40 { padding-top: 40px; }
    .pt--md-80 { padding-top: 80px; }

    .pr--md-0 { padding-right: 0; }

    .fs--md-15 { font-size: 0.9375rem; }
    .fs--md-18 { font-size: 1.125rem; }
    .fs--md-20 { font-size: 1.25rem; }
    .fs--md-24 { font-size: 1.5rem; }
    .fs--md-28 { font-size: 1.75rem; }
    .fs--md-30 { font-size: 1.875rem; }
    .fs--md-35 { font-size: 2.1875rem; }
    .fs--md-40 { font-size: 2.5rem; }
    .fs--md-48 { font-size: 3rem; }
    .fs--md-55 {font-size: 3.4375rem;}

    .mw--md-80p { max-width: 80%; }

    .txt--md-center { text-align: center; }
    .txt--md-left { text-align: left; }

    .mw--md-290px {
        max-width: 290px;
    }

    .br--xl { display: none; }

    .image-outside {
        padding-top: 0;
        padding-bottom: 0;
    }

    .image-outside__image {
        max-width: 200px;
        margin-right: 30px;
        margin-top:    -30px;
        margin-bottom: -30px;
    }

}

@media screen and (max-width: 576px) {

    .txt--sm-center { text-align: center; }

    .fs--sm-14 { font-size: 0.875rem; }
    .fs--sm-22 { font-size: 1.375rem; }
    .fs--sm-24 { font-size: 1.5rem; }
    .fs--sm-26 { font-size: 1.625rem }
    .fs--sm-28 { font-size: 1.75rem; }
    .fs--sm-30 { font-size: 1.875rem; }
    .fs--sm-32 { font-size: 2rem; }
    .fs--sm-35 { font-size: 2.1875rem; }
    .fs--sm-38 { font-size: 2.375rem; }
    .fs--sm-48 { font-size: 3rem; }

    .txt--20   { font-size: 18px; }

    .mb--sm-0  { margin-bottom: 0; }
    .mb--sm-5  { margin-bottom: 5px; }
    .mb--sm-10 { margin-bottom: 10px; }
    .mb--sm-15 { margin-bottom: 15px; }
    .mb--sm-20 { margin-bottom: 20px; }
    .mb--sm-30 { margin-bottom: 30px; }

    .py--sm-30 {
        padding-top:    30px;
        padding-bottom: 30px;
    }

    .p--sm-15 { padding: 15px; }

    .pb--sm-10 { padding-bottom: 10px; }
    .pb--sm-20 { padding-bottom: 20px; }
    .pb--sm-30 { padding-bottom: 30px; }
    .pb--sm-50 { padding-bottom: 50px; }

    .pt--sm-0  { padding-top: 0 !important; }
    .pt--sm-20 { padding-top: 20px; }
    .pt--sm-30 { padding-top: 30px; }

    .pl--xs-0 { padding-left: 0; }

    .mw--sm-100 { max-width: 100%; }
    .mw--80 { max-width: 100%; }

    .fw--sm-regular { font-weight: 400; }

    .border-top--sm-0 { border-top: 0; }

    .image-outside {
        padding-top: 90px;
    }

    .image-outside__image {
        max-width: 200px;
        margin: -120px auto 20px;
    }

    .wrap-category {
        padding-top: 20px;
        padding-bottom: 20px;
    }

}

@media screen and (max-width: 480px) {

    .fw--xsm-regular { font-weight: normal; }

    .fs--xsm-20 { font-size: 1.25rem; } /* 20px */
}

/*------------------ helper classes end ------------------*/
